Subject: RE: 2002 Headcount Changes
From: [email-masked]
To: [email-masked]
Date: Tue, 23 Oct 2001 07:19:18 -0700 (PDT)

I was referring to all cost centers excluding HPL.

Regulatory does not need to  be covered by you.

Here's my cut on Texas - do we need more?

You
Director
Manager
Associate
Analyst

Asisstant
 -----Original Message-----
From: 	Redmond, Brian  
Sent:	Monday, October 22, 2001 4:31 PM
To:	East, Laynie
Cc:	Kitchen, Louise
Subject:	FW: 2002 Headcount Changes

Laynie:

Per my swapped voice mails with Louise last week, I have reduced the group to 6 commercial people (not including my cost center).  
Please let me know if this is what you need. 

Regards,
Brian

 << File: RevisedTexas2002.xls >> 

 -----Original Message-----
From: 	East, Laynie  
Sent:	Monday, October 22, 2001 3:57 PM
To:	Redmond, Brian
Subject:	2002 Headcount Changes

Brian,

Louise has reviewed the headcount plan submitted for 2002 and asked that we reduce the Texas Origination count from 12 to 6.  The attached file shows the positions that were initially submitted.  If you will let me know what to eliminate, I will make the necessary changes.

 << File: 2002 Plan Worksheet Texas Orig.xls >> 

Thanks,
Laynie
x3-3131